.container {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 40px;
  
  @media (min-width: 768px) {
    display: none;
  }

  .item {
    padding-left: 21px;

    &:first-child {
      padding-left: 0;
    }

    img {
      height: 26px;
    }
  }
}
